#header {width:100%; overflow:hidden; background:#fff; position:fixed;top:0; left:0; }
.logo-wrapper {background:white;}
.m_nav {display:block;width:100%;text-align:center;padding:15px 0;font-size:0.9em;}
a.m_nav{color:#FFFFFF;}
.color1 {background:#00b5e2;}
.color2 {background:#ffe9b8; color:#7f7f7f !important;}
.color3 {background:#e61e2b;}
.mobile_main {margin:51px 0 56px 0;}
.mobile_main img {width:100%;}
#footer {width:100%; position:fixed; bottom:0px; background:#171e2b;}
#footer p {font-size:12px; color:#fff;}
#footer a {display:block;font-size:16px; color:#fff;}
/*.left {float:left; padding-right:15%;}*/
.bottom_sns {display:block;font-size:0.9em}
.bottom_sns li {float:left; width:50%; text-align:center;}
.bottom_sns li.facebook {background:#1b4798;}
.bottom_sns li.blog {background:#1b981b;}
.bottom_sns img {vertical-align:middle;}

#board_wrap {width:90%; margin:0 auto; min-height:1000px;}
#board_wrap h2 {text-align:center; padding-top:120px; padding-bottom:40px;}
.form {padding-top: 15px;
    border-top: #4c4c4c solid 2px;
    border-bottom: #efefef solid 1px; padding-bottom:20px;
}
label {font-family:'Noto Sans KR';}
.input {width:100%; display:block; vertical-align:middle; box-sizing:border-box;
height:45px; margin:0; padding:0; border:#d9d9d9 solid 1px; background-color:#fafafa;
font-size:16px; color:#8a8a8a; line-height:45px; text-align:left;text-indent:15px; box-shadow:inset 2px 2px 6px rgba(0, 0, 0, 0.05);}
.f_title {font-size:16px; font-weight:500; margin:15px 0 5px 0 ; font-family:'Noto Sans KR'}
.textarea {min-height:100px;width:100%; display:block; vertical-align:middle; box-sizing:border-box;margin:0; padding:0; border:#d9d9d9 solid 1px; background-color:#fafafa;
font-size:16px; color:#8a8a8a; text-align:left;text-indent:15px; box-shadow:inset 2px 2px 6px rgba(0, 0, 0, 0.05);}
.agree {border:#d9d9d9 solid 1px;
    text-align: justify;
    line-height: 1.6em;
	font-size:14px; color:#8a8a8a;
    padding: 10px;
    background: rgb(255,255,255);
    height: 120px;
    overflow: auto;
    margin-bottom: 5px;
}
.submit_btn {width:120px; margin-bottom:80px; height:40px; border:1px solid #082e59; background:#082e59; text-align:center; margin:0 auto; margin-top:25px;}
.submit_btn button {color:#fff; font-size:16px;line-height:40px}

.warning {font-size:11px; color:red; display:none;}


body {
   overflow: hidden;
}
#outer-wrap {
    -webkit-overflow-scrolling: touch;
     height: 100vh;
     overflow: auto;
}